.pagination .page-numbers.current, .pagination .page-numbers:hover, .spr-pagination>div span.is-active, .spr-pagination>div span:hover {
    background-color: #104473;
    color: #FFF;
}
.pagination .page-numbers, .spr-pagination>div span {
    background: #D8E1E7;
}

.pagination .page-numbers.next, .pagination .page-numbers.prev {
    font-size: 27px;
}